\begin{tabular}{lrr}
\toprule
     Setting &    Spent &  Cumulative Value \\
\midrule
     Optimal & 65258.68 &            451.03 \\
 Round Robin & 65258.68 &            454.39 \\
 win\_size\_25 & 91522.53 &            383.01 \\
 win\_size\_50 & 89364.78 &            395.15 \\
win\_size\_100 & 83063.76 &            407.38 \\
win\_size\_250 & 83323.73 &            410.12 \\
\bottomrule
\end{tabular}
